SET NEWLINE=^& echo.
?
FIND /C /I "backup.lumion3d.net" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^127.0.0.1?????????????????? backup.lumion3d.net>>%WINDIR%\system32\drivers\etc\hosts
?
FIND /C /I "license.lumion3d.net" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^127.0.0.1?????????????????? license.lumion3d.net>>%WINDIR%\system32\drivers\etc\hosts
?
FIND /C /I "backup.lumion3d.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^127.0.0.1?????????????????? backup.lumion3d.com>>%WINDIR%\system32\drivers\etc\hosts
?
FIND /C /I "activate.lumion3d.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^127.0.0.1?????????????????? activate.lumion3d.com>>%WINDIR%\system32\drivers\etc\hosts
?
FIND /C /I "license.lumiontech.net" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^127.0.0.1?????????????????? license.lumiontech.net>>%WINDIR%\system32\drivers\etc\hosts
?
FIND /C /I "upload.lumion3d.net" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^127.0.0.1?????????????????? upload.lumion3d.net>>%WINDIR%\system32\drivers\etc\hosts
?
FIND /C /I "upload.lumion3d.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^127.0.0.1?????????????????? upload.lumion3d.com>>%WINDIR%\system32\drivers\etc\hosts
?
FIND /C /I "cad.glodon.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^127.0.0.1?????????????????? cad.glodon.com>>%WINDIR%\system32\drivers\etc\hosts